<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no">
  <meta property='og:type' content='website'>
  <meta property='og:title' content='システムエンジニア都内SE ポートフォリオ'>
  <meta property='og:url' content='URL入る'>
  <meta property='og:description' content='システムエンジニア都内SEのポートフォリオです。'>
  <meta property="og:image" content="img/ogp.png">
  <meta name="description" content="システムエンジニア都内SEのポートフォリオです。" />
  <title>システムエンジニア都内SE ポートフォリオ</title>
  <link href="https://fonts.googleapis.com/css?family=Yesteryear" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css?family=Oswald:700" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css?family=Open+Sans:700" rel="stylesheet">
  <link href="css/reset.css" media="all" rel="stylesheet" type="text/css" />
  <link href="css/photoswipe/photoswipe.css" media="all" rel="stylesheet" type="text/css" />
  <link href="css/photoswipe/default-skin/default-skin.css" media="all" rel="stylesheet" type="text/css" />
  <link href="css/style.css" media="all" rel="stylesheet" type="text/css" />
  <link rel="shortcut icon" href="img/favicon.ico" />
</head>

<body>
  <div id="wrapper">
    <header id="header">
      <h1 class="logo">
        <span class="logo-name">都内SE’s</span>
        <span class="logo-title">PORTFOLIO</span>
        <span class="logo-desc">システムエンジニア 都内SE</span>
      </h1>
    </header>
    <nav id="gnav">
      <ul>
        <li><a href="#latestworks">LATEST WORKS</a></li>
        <li><a href="#works">WORKS</a></li>
        <li><a href="#about">ABOUT</a></li>
        <li><a href="#skill">SKILL</a></li>
        <li><a href="#contact">CONTACT</a></li>
      </ul>
    </nav>
    <main id="contents">
      <section class="section" id="latestworks">
        <div class="inner">
          <div class="section-title-block">
            <h2 class="section-title">LATEST WORKS</h2>
            <p class="section-desc">
              最新の制作実績です。
            </p>
          </div>
          <div class="two-column-wrapper">
            <div class="two-column-image">
              <img src="img/latestworks/latestworks.jpg" alt="">
            </div>
            <div class="two-column-desc">
              <p class="text">
                作品タイトル：●●●●●<br> 担当：Design / Coding / WordPress<br> 制作期間：●ヶ月
                <br> URL：
                <a href="#">http://●●●.com</a><br>
                <br> コメント：
                <br>テキストテキストテキストテキストテキストテキストテキストテキストテキストテキストテキストテキストテキストテキストテキストテキストテキストテキストテキストテキストテキストテキストテキストテキストテキストテキストテキストテキストテキストテキストテキストテキストテキストテキストテキストテキストテキストテキストテキストテキストテキストテキストテキストテキストテキストテキストテキストテキストテキストテキストテキストテキストテキストテキストテキストテキストテキストテキストテキストテキストテキストテキストテキストテキストテキストテキストテキストテキストテキストテキストテキストテキストテキストテキストテキストテキストテキスト
              </p>
            </div>
          </div>
        </div>
      </section>
      <section class="section" id="works">
        <div class="inner">
          <div class="section-title-block">
            <h2 class="section-title">WORKS</h2>
            <div class="section-desc">
              <p class="text">
                これまでの制作実績です。</p>
            </div>
          </div>
          <div class="card-wrapper my-gallery">
            <figure class="card">
              <a href="img/works/dammy.jpg" data-size="980x668" class="card-image">
                <img src="img/works/thumb/thumb_dammy.jpg" alt="" />
              </a>
              <figcaption class="card-caption">
                <p class="card-caption-title">作品タイトル</p>
                <p class="card-caption-info">Design / Coding</p>
                <p class="card-caption-url"><a class="url-link" href="＃" target="_blank">Link</a></p>
              </figcaption>
            </figure>
            <figure class="card">
              <a href="img/works/dammy.jpg" data-size="980x668" class="card-image">
                <img src="img/works/thumb/thumb_dammy.jpg" alt="" />
              </a>
              <figcaption class="card-caption">
                <p class="card-caption-title">作品タイトル</p>
                <p class="card-caption-info">Design / Coding</p>
                <p class="card-caption-url"><a class="url-link" href="＃" target="_blank">Link</a></p>
              </figcaption>
            </figure>
            <figure class="card">
              <a href="img/works/dammy.jpg" data-size="980x668" class="card-image">
                <img src="img/works/thumb/thumb_dammy.jpg" alt="" />
              </a>
              <figcaption class="card-caption">
                <p class="card-caption-title">作品タイトル</p>
                <p class="card-caption-info">Design / Coding</p>
                <p class="card-caption-url"><a class="url-link" href="＃" target="_blank">Link</a></p>
              </figcaption>
            </figure>
            <figure class="card">
              <a href="img/works/dammy.jpg" data-size="980x668" class="card-image">
                <img src="img/works/thumb/thumb_dammy.jpg" alt="" />
              </a>
              <figcaption class="card-caption">
                <p class="card-caption-title">作品タイトル</p>
                <p class="card-caption-info">Design / Coding</p>
                <p class="card-caption-url"><a class="url-link" href="＃" target="_blank">Link</a></p>

              </figcaption>
            </figure>
            <figure class="card">
              <a href="img/works/dammy.jpg" data-size="980x668" class="card-image">
                <img src="img/works/thumb/thumb_dammy.jpg" alt="" />
              </a>
              <figcaption class="card-caption">
                <p class="card-caption-title">作品タイトル</p>
                <p class="card-caption-info">Design / Coding</p>
                <p class="card-caption-url"><a class="url-link" href="＃" target="_blank">Link</a></p>
              </figcaption>
            </figure>
            <figure class="card">
              <a href="img/works/dammy.jpg" data-size="980x668" class="card-image">
                <img src="img/works/thumb/thumb_dammy.jpg" alt="" />
              </a>
              <figcaption class="card-caption">
                <p class="card-caption-title">作品タイトル</p>
                <p class="card-caption-info">Design / Coding</p>
                <p class="card-caption-url"><a class="url-link" href="＃" target="_blank">Link</a></p>
              </figcaption>
            </figure>

          </div>
        </div>
      </section>

      <section class="section" id="about">
        <div class="inner">
          <div class="section-title-block">
            <h2 class="section-title">ABOUT</h2>
            <p class="section-desc">
              こんにちは。都内SEと申します。
            </p>
          </div>
          <div class="two-column-wrapper">
            <div class="two-column-image">
              <img src="img/profile/img_profile.jpg" alt="">
            </div>
            <div class="two-column-desc">
              <p class="text">
                名前の通り都内で2008年よりSEをしています。メイン業務はjavaを用いた企業様内の業務システム構築支援・請負でした。<br>
                今も変わりありません。
              </p>
            </div>
          </div>
        </div>
      </section>
      <section class="section" id="skill">
        <div class="inner">
          <div class="section-title-block">
            <h2 class="section-title">SKILL</h2>
            <p class="section-desc">
              経験は10年を超えました。しかし３年ほど設計のみ、２年ほどタスク管理で過ごしました。再び技術力向上中です。<br>
              ここ数年は若手育成に力を入れています。
            </p>
          </div>
          <div class="card-wrapper">
            <div class="card">
              <div class="skill-icon">
                <img src="img/devicons-master/!SVG/java.svg" alt="JavaSE8/JavaEE7">
              </div>
              <div class="skill-desc">
                <h3 class="skill-desc-title">JavaSE8/JavaEE7</h3>
                <div class="rating">
                  <p class="rate rate4"></p>
                </div>
                <p class="text">JavaSE8の標準機能のコーディングに不安はありません。JavaEEでも特にCDI、JSF、Bean
                  Validation、JAX-RS、Interceptorsに触れることが多いです。</p>
              </div>
            </div>
            <div class="card">
              <div class="skill-icon">
                <img src="img/devicons-master/!SVG/jenkins.svg" alt="jenkins">
              </div>
              <div class="skill-desc">
                <h3 class="skill-desc-title">jenkins</h3>
                <div class="rating">
                  <p class="rate rate3"></p>
                </div>
                <p class="text">ジョブを定義しGitから取得-ビルド&テスト-APサーバへのデプロイ、再起動などを自動化しています。アドオンを入れて変更履歴を管理したりslack連携したりしています。</p>
              </div>
            </div>
            <div class="card">
              <div class="skill-icon">
                <img src="img/devicons-master/!SVG/eclipse.svg" alt="eclipse">
              </div>
              <div class="skill-desc">
                <h3 class="skill-desc-title">eclipse</h3>
                <div class="rating">
                  <p class="rate rate4"></p>
                </div>
                <p class="text">
                  新入社員の頃から使用しており、もう10年ほどになります。eclipse.iniをいじったりアドオンを入れたりインポート・エクスポート機能、ショートカットキー変更など基本操作は問題ないと思います。</p>
              </div>
            </div>

            <div class="card">
              <div class="skill-icon">
                <img src="img/devicons-master/!SVG/linux.svg" alt="Linux">
              </div>
              <div class="skill-desc">
                <h3 class="skill-desc-title">Linux</h3>
                <div class="rating">
                  <p class="rate rate3"></p>
                </div>
                <p class="text">terminal操作で不便はありません。よく使うのはbashです。find,grep,GND版sed,tail,head,topなどをよく使います。</p>
              </div>
            </div>
            <div class="card">
              <div class="skill-icon">
                <img src="img/devicons-master/!SVG/database.svg" alt="DataBase">
              </div>
              <div class="skill-desc">
                <h3 class="skill-desc-title">DataBase</h3>
                <div class="rating">
                  <p class="rate rate4"></p>
                </div>
                <p class="text">最近は特にDB2を利用しています。今までにはOracle11g,PostgreSQLに触れました。NoSQL系は触れていません。</p>
              </div>
            </div>

            <div class="card">
              <div class="skill-icon">
                <img src="img/devicons-master/!SVG/github_badge.svg" alt="GitHub">
              </div>
              <div class="skill-desc">
                <h3 class="skill-desc-title">GitHub</h3>
                <div class="rating">
                  <p class="rate rate3"></p>
                </div>
                <p class="text">WIP開発ワークフローが好きです。issue,PR,Wikiがよく使うところです。本当はGitLabが好きです。でもまだGitLabCIを使えていないです。
              </div>
              </p>
            </div>
            <div class="card">
              <!-- dummy card -->
              <div class="skill-icon">
                <img src="" alt="">
              </div>
              <div class="skill-desc">
                <h3 class="skill-desc-title"></h3>
                <!-- <div class="rating">
                  <p class="rate rate4"></p>
                </div> -->
                <p class="text"></p>
              </div>
            </div>

            <div class="card">
              <div class="skill-icon">
                <img src="img/devicons-master/!SVG/docker.svg" alt="docker">
              </div>
              <div class="skill-desc">
                <h3 class="skill-desc-title">docker</h3>
                <div class="rating">
                  <p class="rate rate3"></p>
                </div>
                <p class="text">db2,jenkins,Elasticsearch,SonarQubeなどを利用しました。未だにDocker-Composeをすらすら書けないです。</p>
              </div>
            </div>
            <div class="card">
              <div class="skill-icon">
                <img src="img/devicons-master/!SVG/firebase.svg" alt="firebase">
              </div>
              <div class="skill-desc">
                <h3 class="skill-desc-title">firebase</h3>
                <div class="rating">
                  <p class="rate rate1"></p>
                </div>
                <p class="text">ホスティングしてみただけで完全に使いこなせていないです。</p>
              </div>
            </div>

            <div class="card">
              <div class="skill-icon">
                <img src="img/devicons-master/!SVG/visualstudio.svg" alt="VSCode">
              </div>
              <div class="skill-desc">
                <h3 class="skill-desc-title">VSCode</h3>
                <div class="rating">
                  <p class="rate rate4"></p>
                </div>
                <p class="text">2017年からお気に入りのエディターです。趣味レベルでPlantUMLを書いたりもしています。おすすめのEXTENSIONSはvscode-input-sequenceです。
                </p>
              </div>
            </div>
            <div class="card">
              <div class="skill-icon">
                <img src="img/devicons-master/!SVG/vim.svg" alt="vi">
              </div>
              <div class="skill-desc">
                <h3 class="skill-desc-title">vi</h3>
                <div class="rating">
                  <p class="rate rate4"></p>
                </div>
                <p class="text">社会人１年目からお世話になっています。置換やキーマクロが好きです。</p>
              </div>
            </div>

            <div class="card">
              <div class="skill-icon">
                <img src="img/devicons-master/!SVG/javascript_1.svg" alt="javascript">
              </div>
              <div class="skill-desc">
                <h3 class="skill-desc-title">javascript</h3>
                <div class="rating">
                  <p class="rate rate2"></p>
                </div>
                <p class="text">苦手意識が強いです。未だにasync/await,Promiseを分かっていない気がします。</p>
              </div>
            </div>
            <div class="card">
              <div class="skill-icon">
                <img src="img/devicons-master/!SVG/nodejs.svg" alt="nodejs">
              </div>
              <div class="skill-desc">
                <h3 class="skill-desc-title">nodejs</h3>
                <div class="rating">
                  <p class="rate rate3"></p>
                </div>
                <p class="text">完全にjs乗っけているだけです。どちらかというとnpm利用がメインに思います。yarnも使います。</p>
              </div>
            </div>

            <div class="card">
              <div class="skill-icon">
                <img src="img/devicons-master/!SVG/bootstrap.svg" alt="bootstrap">
              </div>
              <div class="skill-desc">
                <h3 class="skill-desc-title">bootstrap</h3>
                <div class="rating">
                  <p class="rate rate3"></p>
                </div>
                <p class="text">Bootstrap4から入ったくちです。あまり3との差分について意識できていません。</p>
              </div>
            </div>
            <div class="card">
              <div class="skill-icon">
                <img src="img/devicons-master/!SVG/sass.svg" alt="sass">
              </div>
              <div class="skill-desc">
                <h3 class="skill-desc-title">sass</h3>
                <div class="rating">
                  <p class="rate rate3"></p>
                </div>
                <p class="text">すごい。便利。</p>
              </div>
            </div>

            <div class="card">
              <div class="skill-icon">
                <img src="img/devicons-master/!SVG/gulp.svg" alt="gulp">
              </div>
              <div class="skill-desc">
                <h3 class="skill-desc-title">gulp</h3>
                <div class="rating">
                  <p class="rate rate2"></p>
                </div>
                <p class="text">定義済みtaskを読み解いて自分用に変更したりする程度です。</p>
              </div>
            </div>
            <div class="card">
              <div class="skill-icon">
                <img src="img/devicons-master/!SVG/markdown.svg" alt="markdown">
              </div>
              <div class="skill-desc">
                <h3 class="skill-desc-title">markdown</h3>
                <div class="rating">
                  <p class="rate rate5"></p>
                </div>
                <p class="text">読み書き不便ないです。でも方言がありすぎてあまり奇抜なことはしません。</p>
              </div>
            </div>

          </div>
        </div>
      </section>
      <section class="section" id="contact">
        <div class="inner">
          <div class="section-title-block">
            <h2 class="section-title">CONTACT</h2>
            <p class="section-desc">
              お問合わせは下記のフォームかSNSからご連絡をください。
            </p>
          </div>
          <div class="contact-wrapper">
            <div class="contact-list">
              <ul>
                <li><a href="#"><img src="img/contact/gmail.svg" alt="gmail"><span
                      class="contact-list-desc">フォーム</span></a></li>
                <li><a href="#" target="_blank"><img src="img/contact/twitter.svg" alt="twitter"><span
                      class="contact-list-desc">Twitter</span></a></li>
              </ul>
            </div>
          </div>
        </div>
      </section>
    </main>
    <footer id="footer">
      <div class="inner">
        <nav class="footer-link">
          <ul>
            <li><a href="#latestworks">LATEST WORKS</a></li>
            <li><a href="#works">WORKS</a></li>
            <li><a href="#about">ABOUT</a></li>
            <li><a href="#skill">SKILL</a></li>
            <li><a href="#contact">CONTACT</a></li>
          </ul>
        </nav>
        <p class="copyright">Copyright&copy;tonaise. All Rights Reserved.</p>
      </div>
    </footer>
  </div>


  <!-- Root element of PhotoSwipe. Must have class pswp. -->
  <div class="pswp" tabindex="-1" role="dialog" aria-hidden="true">

    <!-- Background of PhotoSwipe.
           It's a separate element as animating opacity is faster than rgba(). -->
    <div class="pswp__bg"></div>

    <!-- Slides wrapper with overflow:hidden. -->
    <div class="pswp__scroll-wrap">

      <!-- Container that holds slides.
              PhotoSwipe keeps only 3 of them in the DOM to save memory.
              Don't modify these 3 pswp__item elements, data is added later on. -->
      <div class="pswp__container">
        <div class="pswp__item"></div>
        <div class="pswp__item"></div>
        <div class="pswp__item"></div>
      </div>

      <!-- Default (PhotoSwipeUI_Default) interface on top of sliding area. Can be changed. -->
      <div class="pswp__ui pswp__ui--hidden">

        <div class="pswp__top-bar">

          <!--  Controls are self-explanatory. Order can be changed. -->

          <div class="pswp__counter"></div>

          <button class="pswp__button pswp__button--close" title="Close (Esc)"></button>



          <button class="pswp__button pswp__button--fs" title="Toggle fullscreen"></button>

          <button class="pswp__button pswp__button--zoom" title="Zoom in/out"></button>

          <!-- Preloader demo http://codepen.io/dimsemenov/pen/yyBWoR -->
          <!-- element will get class pswp__preloader--active when preloader is running -->
          <div class="pswp__preloader">
            <div class="pswp__preloader__icn">
              <div class="pswp__preloader__cut">
                <div class="pswp__preloader__donut"></div>
              </div>
            </div>
          </div>
        </div>

        <div class="pswp__share-modal pswp__share-modal--hidden pswp__single-tap">
          <div class="pswp__share-tooltip"></div>
        </div>

        <button class="pswp__button pswp__button--arrow--left" title="Previous (arrow left)">
        </button>

        <button class="pswp__button pswp__button--arrow--right" title="Next (arrow right)">
        </button>

        <div class="pswp__caption">
          <div class="pswp__caption__center"></div>
        </div>

      </div>

    </div>


  </div>
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
  <script type='text/javascript' src="js/photoswipe/photoswipe.min.js"></script>
  <script type='text/javascript' src="js/photoswipe/photoswipe-ui-default.js"></script>
  <script type='text/javascript' src="js/photoswipe/photoswipe_setup.js"></script>
  <script type='text/javascript' src="js/script.js"></script>
</body>

</html>